@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400&family=Poppins&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

#logo{
    display: inline-block;
    position: absolute;
    left: 18px;
    top: 18px;
  }
  
#logo img{
    display: block;
    margin: auto;
    width: 55px;
  }

.flex{
    display: flex;
    align-items: center;
    justify-content: center;
}

.container{
    width: 100%;
    height: 100vh;
    background-color: #fbf8f4
}

.cards{
    flex-wrap: wrap;
}

.cards .card{
    width: 270px;
    height: 385px;
    border-radius: 20px;
    filter: drop-shadow(2px 2px 2px #d7e0ff);
    margin: 30px;
    border: none;
    cursor: pointer;
    transition: all ease-out 0.5s;
}

.card1{
    background-color: #CEAB93;
}
.card2{
    background-color: #CEAB93;
}
.card3{
    background-color: #CEAB93;
}

.cards:hover .card{
    filter: blur(10px);
    transform: scale(1);
    opacity: 0.5;
}

.cards .card:hover{
    filter: blur(0px);
    transform: scale(1.1);
    opacity: 1;
}

.content{
    flex-direction: column;
    padding: 10px;
}

.content img{
    width: 130px;
    filter: drop-shadow(2px 2px 2px white);
    height: 130px;
    border-radius: 50%;
    margin-top: 10px;
}

.content h1{
    font-size: 25px;
    padding-top: 8px;
}

.content p{
    text-align: center;
    font-size: 14px;
    padding: 10px;
}

.content button {
    padding: 4px 20px;
    font-size: 17px;
    border-radius: 50px;
    background-color: #5640d4;
    color: white;
    outline: none;
    border: none;
    cursor: pointer;
  }
  .content button:hover{
      background-color: #341a7b;
  }